.businessList {
  margin-top: 8rem;
  margin-bottom: 12rem;
  position: relative;
}

.businessList-links {
  margin-top: 2.4rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 4rem;
}

.businessList-link {
  border: #E3E3E3 solid 1px;
  border-radius: 4px;
  overflow: hidden;
  background-color: #fff;
  transition: 0.3s;
}

.businessList-link__cover {
  height: 30rem;
  overflow: hidden;
}

.businessList-link__img {
  transition: 0.3s;
  vertical-align: top;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.businessList-link:hover {
  background-color: #E9E9E9;
}

.businessList-link:hover .businessList-link__img {
  transform: scale(1.1);
}

.businessList-link__bottom {
  display: grid;
  grid-template-columns: 1fr 6.4rem;
  height: 6.4rem;
  align-items: center;
}

.businessList-link__text {
  font-size: 2rem;
  font-weight: 700;
  padding: 0 3.2rem;
  padding-right: 1rem;
}

.businessList-link__icon {
  width: 100%;
  height: 100%;
  position: relative;
}

.businessList-link__icon--img {
  position: absolute;
  width: 100%;
  height: 100%;
  vertical-align: top;
  transition: 0.3s;
}

.businessList-link:hover .businessList-link__icon--img.default {
  opacity: 0;
}

.businessList-link__icon--arrow {
  position: absolute;
  width: 3.4rem;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media screen and (max-width: 850px) {
  .businessList {
    margin-top: 0;
    margin-bottom: 9rem;
  }

  .businessList-links {
    grid-template-columns: none;
    gap: 2rem;
  }

  .businessList-link__cover {
    max-height: 19rem;
  }

  .businessList-link__text {
    font-size: 1.6rem;
    padding: 0 1.4rem 0 2.4rem;
  }
}

.head {
  margin-top: 8rem;
  padding-bottom: 6.4rem;
  margin-bottom: 6.4rem;
  border-bottom: #E3E3E3 solid 1px;
}

.head .subTitle {
  margin-top: 4rem;
  margin-bottom: 1.6rem;
}

.textImageColumn {
  display: grid;
  gap: 10rem;
}

.textImageColumn-text__greenTitle {
  font-size: 2.4rem;
  color: #6FC300;
  font-weight: 700;
  line-height: 3.3rem;
  margin-bottom: 1.6rem;
}

.businessList {
  margin-top: 12rem;
  padding-bottom: 12rem;
  padding-top: 8rem;
  background: #FAFAFA;
}

.businessList .container {
  position: relative;
}

.businessList-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  row-gap: 2.4rem;
  column-gap: 4rem;
  margin-top: 4rem;
}

.arrowImageLink__img {
  object-position: 76%;
}

.kebi {
  grid-template-columns: 1fr 52rem;
  margin-bottom: 8rem;
}

.kebi .subTitle {
  margin-bottom: 3.2rem;
}

.sobi-wrapper {
  display: grid;
  margin-top: 4rem;
  gap: 2.4rem;
  grid-template-columns: 1fr 1fr 1fr;
}

.pyuatto,
.mikaru {
  margin-bottom: 11rem;
}

.pyuatto.textImageColumn,
.mikaru.textImageColumn,
.kashituki.textImageColumn {
  grid-template-columns: 1fr 45rem;
}

.textImageColumn .subTitle {
  margin-bottom: 2.4rem;
}

.textImageColumn-text__link {
  margin-top: 4rem;
  display: grid;
  grid-template-columns: max-content 4rem;
  gap: 1.6rem;
  align-items: center;
  color: #6FC300;
  font-weight: 700;
}

.textImageColumn-text__note {
  font-size: 1.4rem;
  line-height: 2.2rem;
  margin-top: 2.4rem;
}

.textImageColumn-text__note--text {
  position: relative;
  padding-left: 3rem;
  display: inline-block;
  color: #7A7A7A;
  font-size: 1.4rem;
}

.textImageColumn-text__note--index {
  position: absolute;
  top: 0;
  left: 0;
}

.textImageColumn-text__box {
  border: #6FC300 solid 1px;
  background: #FBFFF9;
  padding: 2rem 1.6rem;
  margin-top: 1.6rem;
}

.textImageColumn-text__box--title {
  font-size: 2rem;
  color: #6FC300;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 0.8rem;
}

.movie {
  margin-top: 8rem;
  margin-bottom: 12rem;
}

.movie .labelTitle {
  margin-bottom: 5.6rem;
}

.movie .movie-wrapper {
  /* display: grid; */
}

.movie .movie-wrapper.nonBorder {
  /* gap: 10rem; */
}

.movie .textImageColumn {
  gap: 7rem;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  border-bottom: #E3E3E3 solid 1px;
  padding-bottom: 4.8rem;
  margin-bottom: 4.8rem;
}

.movie .textImageColumn-text{
  flex: 1;
}

.movie .textImageColumn.nonBorder {
  border: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.movie .textImageColumn:last-child {
  padding: 0;
  margin: 0;
  border: unset;
}

.movie .subTitle {
  background: #F1F1F1;
  width: fit-content;
  padding: 1.6rem 3.2rem;
  line-height: 1.3;
  white-space: nowrap;
}

.movie.powder .subTitle {
  width: 100%;
  margin-bottom: 4rem;
  box-sizing: border-box;
}

.movie .subTitle::before {
  left: 1.6rem;
}

.movie .colorGreen {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 1.6rem;
}

.movie .boldTitle {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 1.6rem;
}

.movie.powder .boldTitle {
  margin-bottom: 0.8rem;
  margin-top: 4rem;
}

.movie__content {
  width: 56.2rem;
  aspect-ratio: 562/320;
}

.movie__content iframe {
  width: 100%;
  height: 100%;
}

.movie__content__credit {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.6;
  letter-spacing: 0.04em;
  text-align: right;
  .Green {
    color: #6FC300;
  }
}

.head__text--boxTitle {
  margin-top: 4rem;
  font-weight: 700;
  margin-bottom: 0.8rem;
}

.head__text--boxText {
  background-color: #FBFBFB;
  border: #C1C1C1 solid 1px;
  padding: 2.4rem 2.2rem;
  line-height: 2.2rem;
}

.powder-wrapper {
  display: grid;
  grid-template-columns: 40% 56.5%;
  gap: 2.4rem;
  margin-top: 3.2rem;
  justify-content: space-between;
}

.powder .columnLinks {
  margin-top: 4rem;
}

.structure {
  padding-bottom: 12rem;
  margin-bottom: 8rem;
  border-bottom: #E3E3E3 solid 1px;
}

.structure-wrapper {
  border-radius: 4px;
  border: 1px solid  #E3E3E3;
  background: #FBFBFB;
  margin-top: 2.4rem;
  padding-top: 2rem;
  padding-bottom: 4rem;
}

.structure__img {
  width: 85%;
  margin: 0 auto;
  display: block;
}

.support__text {
  margin-top: 2.4rem;
  margin-bottom: 4rem;
}

.support-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 4rem;
}

.support-box {
  border-radius: 4px;
  border: 1px solid #E3E3E3;
  padding: 2.4rem;
  background: #FBFBFB;
}

.support-box__title {
  font-size: 2rem;
  font-weight: 700;
  color: #6FC300;
  margin-bottom: 0.8rem;
}

.support-box__text {
  margin-bottom: 3.2rem;
}

.support-box__img {
  width: 16rem;
  display: block;
  margin: 0 auto;
}

.en-textImageColumn-text__link__box{
  display: flex;
  flex-direction: row;
  align-items: center;
  gap:1.8rem;
  max-width: 108rem;
  width: 90%;
  margin: 0 auto;
  margin-bottom: 15.5rem;
  justify-content: center;
}

.en-textImageColumn-text__link{
  border: 1px solid #6FC300;
  border-radius: 4px;
  padding:2rem 2.8rem;
  position: relative;
  font-size: 1.6rem;
  line-height: 1;
  transition: 0.3s;
}

.en-textImageColumn-text__link:hover{
  background-color: #6FC300;
  color: #fff;
}

.en-textImageColumn-text__link--arrow--white{
  opacity:0;
  transition: 0.3s; 
}

.en-textImageColumn-text__link--arrow--green{
  opacity:1;
}

.en-textImageColumn-text__link--arrow{
  position: absolute;
  right:2.8rem;
}

.en-textImageColumn-text__link:hover .en-textImageColumn-text__link--arrow--white{
  opacity:1;
}

.en-textImageColumn-text__link:hover .en-textImageColumn-text__link--arrow--green{
  opacity:0;
}



.en-textImageColumn-text__link .textImageColumn-text__link--arrow{
  width: 3.4rem;
  height: 3.4rem;
}

.en-pyuatto{
  margin-bottom:0;
}

.en-device-textImageColumn-text__link__box{
  display: flex;
  flex-direction: row;
  align-items: center;
  gap:2.5rem;
}

.en-device-textImageColumn-text__link__box .sp-use{
  display: none;
}

.en-device-textImageColumn-text__link__box .en-textImageColumn-text__link{
  width: calc(calc(100% - 2.5rem) / 2);
  box-sizing: border-box;
  justify-content: space-between;
}

@media screen and (max-width:960px) { 
  .en-device-textImageColumn-text__link__box{
    flex-direction: column;
    margin-top: 3rem;
  }
  .en-device-textImageColumn-text__link__box .en-textImageColumn-text__link{
    width:100%;
  }
}

@media screen and (max-width: 850px) {
  .en-device-textImageColumn-text__link__box .en-textImageColumn-text__link{
    font-size: 1.4rem;
  }

  .en-device-textImageColumn-text__link__box .sp-use{
    display: block;
  }

  .en-textImageColumn-text__link__box{
    flex-direction: column;
    margin-bottom: 8rem;
  }

  .en-textImageColumn-text__link{
    margin-top: 0;
  }

  .en-textImageColumn-text__link .textImageColumn-text__link--text{
    font-size: 1.4rem;
  }

  .head {
    margin-top: 0;
  }

  .head .subTitle {
    margin-bottom: 2.4rem;
  }

  .textImageColumn {
    grid-template-columns: unset;
    gap: 4rem;
    margin-bottom: 6.4rem;
  }

  .textImageColumn .subTitle,
  .kebi .subTitle {
    margin-bottom: 2.4rem;
  }

  .textImageColumn-text__greenTitle {
    font-size: 2rem;
    line-height: 2.8rem;
    margin-bottom: 2.4rem;
  }

  .kebi .textImageColumn__img {
    max-height: 25rem;
    object-position: 50% 19%;
  }

  .sobi-wrapper {
    margin-top: 2.4rem;
    grid-template-columns: unset;
    gap: 2.4rem;
  }
  .sobi__img {
    max-height: 30rem;
    object-position: 50% 32%;
  }

  .businessList {
    margin-top: 10rem;
    padding: 6.4rem 0 9rem 0;
  }

  .businessList-wrapper {
    margin-top: 2rem;
    grid-template-columns: unset;
  }

  .pyuatto.textImageColumn,
  .mikaru.textImageColumn,
  .kashituki.textImageColumn {
    grid-template-columns: unset;
  }

  .textImageColumn-text__box {
    margin-top: 2.4rem;
  }

  .movie {
    margin-top: 0;
    margin-bottom: 4rem;
  }

  .movie .labelTitle {
    margin-bottom: 4rem;
  }

  .movie .textImageColumn {
    grid-template-columns: unset;
    gap: 3.2rem;
  }

  .movie .textImageColumn.nonBorder .subTitle {
    width: 100%;
    box-sizing: border-box;

  }

  .movie .movie-wrapper.nonBorder  {
    gap: 4rem;
  }

  .movie .textImageColumn {
    padding-bottom: 4rem;
    margin-bottom: 4rem;
  }

  .head__text--boxText {
    padding: 2.4rem;
  }

  .powder-wrapper {
    margin: 0 auto;
    margin-top: 2.4rem;
    grid-template-columns: unset;
    max-width: 50rem;
    justify-content: unset;
  }

  .powder .columnLinks {
    justify-content: center;
  }

  .movie.powder .subTitle {
    margin-bottom: 2.4rem;
  }

  .movie.powder .boldTitle {
    margin-top: 0;
    font-size: 1.8rem;
  }

  .structure-wrapper {
    padding-top: 1.6rem;
    padding-bottom: 1.6rem;
  }

  .structure__img {
    width: 90%;
  }

  .structure {
    padding-bottom: 8rem;
    margin-bottom: 8rem;
  }

  .support__text {
    margin-bottom: 2.4rem;
  }

  .support-wrapper {
    grid-template-columns: unset;
  }

  .support-box__img {
    width: 14rem;
  }

  .textImageColumn{
    flex-direction: column!important;
    align-items: center;
  }

  .movie__content {
    width: 100%;
  }
}

@media screen and (max-width: 520px) {
  .textImageColumn-text{
    max-width: 100%;
  }

  .movie .textImageColumn.nonBorder .subTitle {
    word-break: break-word;
    box-sizing: border-box;
    max-width: 100%;
    white-space: unset;
  }

  .movie .textImageColumn.nonBorder .subTitle br {
    display: none;
  }
  
}